@charset "utf-8";

@import url('fonts.css');

/* CSS Reset */

html * { margin:0; padding:0; border:none; outline:none; }

body { font-size:62.5%; font-style:normal; font-family:DINNextRoundedLTProRegular;  background:url(../images/design/noise-yellow2-bg.png); width:100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}

strong, h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:1em; }

img, input, select, textarea { vertical-align:middle; }

ul { list-style:none; }

ol { list-style:decimal; }

table { border-collapse:collapse; width:100%; }

a { text-decoration:none; cursor:pointer; }

a:hover { text-decoration:underline; }

legend { display:none; }

input.texte, textarea { padding:1px 5px 2px; border:1px solid #9b9b9b; }

textarea { overflow:auto; }

* html input,

* html textarea { padding:2px 5px 1px; }

select { padding:1px 0; border:1px solid #ccc; }

option { padding:0 10px; background-color:white; }

input.radio, input.checkbox { width:13px; height:13px; border:none; padding:0; }

input.button { border:none; padding:0; }

* html input.radio,

* html input.checkbox { margin-top:1px; }

/* ::: clearing :::*/

.clear { display:block; clear:both; height:0; overflow:hidden; }

.clearfix:before, .clearfix:after { content:""; display:table; }

.clearfix:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */

.clearfix { zoom:1; }

h2 { font:normal 2.7em TitilliumMaps29L400wt; color:#51565d; padding-bottom:10px; }

.title-bottom { height:40px; }

::-webkit-selection { background:#cc0000; color:#fff; }
::selection { background: #52bedf; color:#f6f6f0;}
::-moz-selection { background: #52bedf; color:#f6f6f0;}

.shadow {
	-moz-box-shadow: 0px 1px 2px #1a1b1d;
	-webkit-box-shadow: 0px 1px 2px #1a1b1d;
	box-shadow: 0px 1px 2px #1a1b1d;
}

/* Header */

.super-header { height:130px; background:url(../images/design/noise-yellow-bg.png); position:relative; z-index:200;  }

.fixed-width { width:936px; margin:0 auto; }

.super-header .logo { padding:46px 0 0 30px; float: left; width:150px; }

.super-header-right { float:right; width:283px; padding:46px 0 0; }

.super-header-right nav { float:left; width:120px; padding-top:8px; }

.super-header-right nav li { float:left; width:60px; }

.super-header-right nav li a { font:normal 1.6em DINNextRoundedLTProMedium; color:#51565d; }

.super-header-right nav li a.selected { color:#52bedf; }

.header-banner { background:#f6f6f0 url(../images/design/header-bg.gif) top repeat-x; /*height:50px; overflow:hidden;*/ } 

.header-banner .fixed-width.en{ height:446px; padding-top:1px; background:url(../images/design/header-bg.jpg) 0 0 no-repeat; }

.header-banner .fixed-width.fr{ height:446px; padding-top:1px; background:url(../images/design/header-bg-fr.jpg) 0 0 no-repeat; }

.video-header { margin:52px 0 0 477px; }

/* Main navigation & Promo */

.nav-promo { background:url(../images/design/nav-bg.gif) top repeat-x; }

.nav-promo nav { float:left; width:420px; }

.nav-promo nav ul li { float:left; }

.nav-promo nav ul li a { display:block; text-align:center; text-shadow: 1px 1px 2px #222; width:140px; height:51px; padding: 90px 0 0; font:normal 1.835em TitilliumText25L999wt; color:#f6f6f0; background-position:0 0; background-repeat:no-repeat; }

.nav-promo nav ul li a:hover { background-position:0 -141px; text-decoration:none; }

.nav-promo nav ul li .selected , .nav-promo nav ul li .selected:hover { background-position:0 -282px; text-decoration:none; }

.nav-promo nav ul li a.explore { background-image:url(../images/design/menu-explore.png); }

.nav-promo nav ul li a.tour { background-image:url(../images/design/menu-tour.png); }

.nav-promo nav ul li a.pricing { background-image:url(../images/design/menu-price.png); }


.get-started { width:262px; float:left; margin-left:141px; padding:58px 0 0; position:relative; z-index:10; }

.get-started a { display:block; width:222px; height:62px; padding:21px 0 0 40px; background:url(../images/design/get-started-bg.png) 0 0 no-repeat; color:#fff; font:normal 3.0em TitilliumText25L999wt; }

.get-started a:hover { text-decoration:none; }


.nav-promo .ticket { background:url(../images/design/ticket-header.png) 0 0 no-repeat; width:154px; height:160px; float:left; margin:-19px 0 0 -53px; position:relative; z-index:1; }

.ticket .price { font:normal 4.4em DINNextRoundedLTProLight; color:#fff; letter-spacing:-4px; padding:25px 0 0 42px; }

.ticket .price .currency { color:#e8bfc8; }

.ticket .plan { padding:21px 0 0 47px; }

.ticket .plan .number { font:normal 4.4em DINNextRoundedLTProLight; color:#fff; float: left; line-height:95%; letter-spacing:-4px; }

.ticket .plan .month { font-size:2.2em; text-transform:uppercase; color:#fff;  opacity:0.5; filter:filter: alpha(opacity=50); display:inline-block; /* Fixed opacity for IE */ }

.ticket .plan .package { font-size:1.2em; line-height:100%; }

.ticket .plan .package strong { font-family:DINNextRoundedLTProBold; color:#fff; }


/* Get started block */

.get-started-block { clear:both; background:#34383e; padding-bottom:40px; }

.get-started-block .inner { padding:35px 0 0 40px;  }

.get-started-block .close { float:right; margin-right:20px; }

.get-started-block .close a { font:normal 1.55em DINNextRoundedLTProBold; color:#f6f6f0; text-decoration:underline;  }


.tryout { width:343px; float:left; }

.tryout .highlight { font:normal 1.65em TitilliumText25L999wt; padding:0 0 20px; color:#52bedf; }

.highlight .promo { color:#fff; }

.tryout .choice { font-size:1.5em; color:#8f9194; line-height:1.2em; }

.tryout .choice a, .check-out .tos a { color:#f6f6f0; text-decoration:underline; }

.bullet-pink { color:#d67a98; }

.bullet-blue { color:#52bedf; }

.bullet-pink, .bullet-blue { margin-left:7px; }


.plan-choice { width:164px; float:left; }

.plan-choice .price { font-size:4.76em; color:#f1f1eb; letter-spacing:-3px; padding:14px 5px 0 0; text-align:right; clear:both; line-height:1.1em; }

.plan-choice .price .currency { color:#7b868a; }


.check-out { float:left; margin-left:30px; width:250px; }

.check-out .input-mail { padding:11px 0 0 14px; height:30px; background:url(../images/design/inputmail-bg.gif) 0 0 no-repeat; }

.check-out .input-mail input { width:218px; background:none; font-size:1.6em; color:#51565d; }

.check-out .tos { padding:8px 0; }

.check-out .tos label { font-size:1.4em; color:#8f9194; }

.check-out .tos input { margin:0 5px 0 2px; }

.check-out div.error { margin:2px 8px 8px 3px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:#d67a98; color:#f6f6f0; font-size:1.2em; font-family:DINNextRoundedLTProMedium; padding:5px 10px; }

.check-out div.error ul li { margin:0px 0px 0px 12px; list-style-type:disc }

.check-out div.errorcontainer { display: none }


/* Main content */

.main-content { border-top:1px solid #fff; background:url(../images/design/noise-yellow2-bg.png); z-index:100; position:relative; }

.content-no-header { background:url(../images/design/header-bg.gif) top repeat-x; }

.page-select { margin-top:-19px; width:43px; height:20px; background:url(../images/design/nav-on.png); }

.home-content, .about-content, .roadmap-content, .contact-content { padding:45px 0; }

.doc-content { padding:45px 0; background:url(../images/design/main-shadowoverlay.png) top left no-repeat; }


/* Content Link */

.card a, .bloc-highlight a { display:inline-block; background:#fff url(../images/design/link.gif) right 9px no-repeat; padding:1px 20px 1px 4px; color:#34383e; }

.card a:hover, .bloc-highlight a:hover { background:#52bedf url(../images/design/link.gif) right -31px no-repeat; color:#fff; text-decoration:none; }

.card .visu a, .card .visu a:hover { display:block; background:none; padding:0; }

.card .visu a span { display:block; padding:124px 0 0 18px; }

.card .visu a span.hover { padding:0; width:284px; height:158px; background:url(../images/design/card-img-over.png) 0 0 no-repeat; position:absolute; top:0; left:0; visibility:hidden; }

.card .visu a:hover span { visibility:visible; }


/* Card */

.card-list { padding-bottom:50px; }

.card, .footer-main .link-group, .features-block { width:284px; float:left; margin-right:42px; }

.card-small { width:266px; margin-right:20px;}

.lastcard, .footer-main .lastgroup { margin-right:0; }

.card-inner { padding-top:20px; }

.card-notitle .card-inner { padding-top:48px;}

.card .no-bg { padding-top:0; }

.card h3 { font:normal 1.63em TitilliumText25L999wt; padding-bottom:7px; color:#abaaa4; }

.card h3 span { color:#51565d; }

.card h3 .pro { float:right; }

.card-inner p { font-size:1.5em; color:#75797f; line-height:1.3em; }

.card-inner p strong{ color:#34383e; }

.card-inner p.icono { font-size:0.01em;  width:80px; height:68px; float:left; margin-right:12px; padding-top:8px; }

.card-inner .visu { padding-bottom:12px; position:relative; }

.card .visu a span.ribbon-comingsoon { display:block; position:absolute; width:109px; height:109px; top:-3px; right:-3px; background:url(../images/design/coming-soon.png) 0 0 no-repeat; z-index:10; padding:0; }

.card .visu .ribbon-yourpiki { display:block; position:absolute; width:109px; height:109px; top:-3px; left:-3px; background:url(../images/design/your_pikibox.png) 0 0 no-repeat; z-index:10; }


/* Title decoration */

.short-grey { background:url(../images/design/short-grey.png) top left no-repeat; }

.short-blue { background:url(../images/design/short-blue.png) top left no-repeat; }

.short-white { background:url(../images/design/short-white.png) top left no-repeat; }

.short-lime { background:url(../images/design/short-lime.png) top left no-repeat; }

.short-pink { background:url(../images/design/short-pink.png) top left no-repeat; }

.long-blue { background:url(../images/design/long-blue.png) top left no-repeat; }

.long-grey { background:url(../images/design/long-grey.png) top left no-repeat; }

.long-white { background:url(../images/design/long-white.png) top left no-repeat; }

.long-lime { background:url(../images/design/long-lime.png) top left no-repeat; }

.long-pink { background:url(../images/design/long-pink.png) top left no-repeat; }


/* Title with icon */

h2 .icono { display:block; float:left; width:auto; padding:5px 0 0; margin-right:8px; }

h2 .icono img { display:block; }

h2 .num { color:#9d9c97; }

h2.title-blue { padding-bottom:20px; background:url(../images/design/long-blue.png) bottom left no-repeat; margin-bottom:30px; }

h3.title-blue { font:normal 1.63em TitilliumText25L999wt; padding-bottom:17px; color:#51565d; background:url(../images/design/short-blue.png) left bottom no-repeat; margin-bottom:10px; }

h3.title-lime { font:normal 1.63em TitilliumText25L999wt; padding-bottom:17px; color:#51565d; background:url(../images/design/short-lime.png) left bottom no-repeat; margin-bottom:10px; }

h3.title-grey { font:normal 1.63em TitilliumText25L999wt; padding-bottom:17px; color:#51565d; background:url(../images/design/short-grey.png) left bottom no-repeat; margin-bottom:10px; }

h3.title-blue .num, h3.title-lime .num, h3.title-grey .num{ color:#abaaa4; }


/* blocs highlight */

.bloc-highlight { background-color:#ebebe6; margin-bottom:30px; position:relative; }

.bloc-highlight .visuel { position:absolute; bottom:0; left:0; }

.bloc-highlight .loading { position:absolute; bottom:120; left:40; }

.bloc-highlight .bloc-text { padding:35px 42px 30px 26px; margin:0 0 0 284px; min-height:100px; }

.bloc-highlight .no-visual { margin:0; min-height:0; }

.bloc-highlight .bloc-text h3 { font:normal 2.0em DINNextRoundedLTProMedium; color:#51565d; padding-bottom:18px; }

.bloc-highlight .bloc-text p { font-size:1.63em; color:#75797f; }

.bloc-highlight .bloc-text p strong { font-family:DINNextRoundedLTProMedium;}

.bloc-bottom { height:2px; overflow:hidden; font-size:0.01em; width:284px; background:url(../images/design/bloc-hightlight-bottom.gif); clear:both; } 


/* blocs quote */

.bloc-quote { background-color:#fff; margin-top:30px; position:relative; height:80px; }

.bloc-quote p { text-align:center; color:#52bedf; font-family:'Terminal Dosis Light', cursive; font-size:2.4em; line-height:75px; vertical-align: middle; }

.bloc-quote-bottom { display:inline-block; width:100%; background:url(../images/design/main-shadowoverlay.png) center top no-repeat; overflow:hidden } 

.bloc-quote-bottom ul { float:left; display:inline; position:relative; left:50%; text-align:center;}

.bloc-quote-bottom ul li { float:left; display:inline; position:relative; right:50%; }

.bloc-quote-bottom ul li a { display:block; padding:20px 30px; color:#666; text-decoration:none;  color:#75797f; opacity:0.5; filter:alpha(opacity=50); }

.bloc-quote-bottom ul li a:hover { display:block; padding:20px 30px; color:#666; text-decoration:none;  color:#75797f; opacity:1; filter:alpha(opacity=100); }

.bloc-quote-bottom ul li a.selected { background:url(../images/design/quote-arrow.png) center top no-repeat; opacity:1; filter:alpha(opacity=100);}

.bloc-quote-bottom ul li a span { display:block; line-height:135%; }

.bloc-quote-bottom .first { font-family:DINNextRoundedLTProMedium; font-size:1.65em; letter-spacing:-1px; }

.bloc-quote-bottom .last { font-family:DINNextRoundedLTProLight; font-size:1.4em; letter-spacing:-1px; }


/* Explore */

.explore-content .content-inner { padding:44px 0 44px; }

.explore-content .page-select { margin-left:48px; }

.explore-content .templates .card { height:300px; }

.explore-content .examples .card { height:220px; }


/* Tour */

.tour-content .content-inner { padding:44px 0 0px; }

.tour-content .page-select { margin-left:188px; }

.tour-content .card { height:auto; }

.overview { padding-bottom:35px; }

.overview .card-inner p { padding-bottom:18px;}

.overview .card-inner p strong { font-family:TitilliumText25L999wt; color:#51565d; }

.overview .card-inner p strong span{ color:#9d9c97; }

.overview .icono img { display:inline; width:22px; padding:3px 0 0 5px; }

.overview .bullet-blue { margin-left:3px; margin-right:3px; } 

.video-title {color:#34383e; letter-spacing:-1px}

.video-title-selected {color:#52bedf; letter-spacing:-1px;}

.video-tour { width:640px; float:right; }

.features { padding:30px 0 25px; position:relative; clear:both; }

.features li { font-size:1.53em; color:#75797f; padding:0 0 2px 16px; position:relative; z-index: 20; }

.features li .icono { float:left; display:block; width:22px; padding:2px 0 0; }

.features li strong { /*font-family:DINNextRoundedLTProMedium;*/ font-family:DINNextRoundedLTProBold; color:#34383e; letter-spacing:-1px; }

.features .bullet-blue { margin-left:2px; margin-right:2px; } 

.features .level0-hightlight, .features .level1-hightlight { background:url(../images/design/level0-bg.png) 0 0 no-repeat; width:320px; height:49px; position:absolute; z-index:5; top:16px; left:6px; }

.level1 { background:url(../images/design/level1-bg.png) 0 14px no-repeat; }

.features .level1-hightlight { background:url(../images/design/level1-1-bg.png) 0 0 no-repeat; top:42px; left:10px; }

.level2 { background:url(../images/design/leve2-bg.png) 0 14px no-repeat; }


/* Pricing */

.pricing-content .content-inner { padding:44px 0 0; }

.pricing-content .core-block { padding:44px 0 0px; }

.pricing-content .page-select { margin-left:328px; }

.pricing-content h2 .icono { width:33px; padding:0; }

.pricing-content .card-list .card { height:230px; }

.pricing-content .card h3, .about-content .card h3, .roadmap-content .card h3 { color:#51565d; }

.pricing-content .card h3 strong { font-family:TitilliumMaps29L400wt; }

.features-desc { float:left; width:610px; }

.features-block .plan-price { padding:45px 0 45px 73px; background:#d67a98; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; position:relative; z-index:150; }

.plan-price span { font-family:DINNextRoundedLTProLight; color:#fff; }

.plan-price .currency { font-size:5em; float:left; color:#f6f6f0; opacity:0.5; filter:alpha(opacity=50); display:inline-block; /* Fixed opacity for IE */  }

.plan-price .price { font-size:9.8em;  float:left; line-height:90%; }

.plan-price .cents { font-size:4.7em; }

.plan-price .month { font-size:1.8em; }


.plan-features { position:relative; background:#fff; z-index:150; }

.plan-features .per-month { position:absolute; width:95px; height:96px; padding:16px 0 0 20px; background:url(../images/design/price-highlight.png) 0 0 no-repeat; top:-40px; left:180px; }

.plan-features .per-month span { display:block; line-height:105%; }

.plan-features .per-month .first { color:#75797f; font-size:1.53em; letter-spacing:-1px; }

.plan-features .per-month .price { color:#d67a98; font-size:2.6em; letter-spacing:-2px; }


.features-list { padding:0 0 25px 16px; }

.features-list li { font-family:TitilliumMaps29L400wt; font-size:1.63em; color:#51565d; padding-top:25px; }

.features-list li strong { font-family:TitilliumText25L999wt; color:#51565d; }

.features-list li img { margin-right:5px; color:#51565d; }

.button-wrapper { background:#fff; left:0; position:relative; }

.button-wrapper .get-started { float:none; padding:0; margin-left:-9px; width:302px; }

.button-wrapper .get-started a { background:url(../images/design/get-started-bg2.png) 0 0 no-repeat; width:242px; padding-left:60px; }

.button-wrapper .get-started a span { background:url(../images/design/get-started-arrow-pink.png) right 10px no-repeat; padding-right:38px; }

.plan-choice .ticket { background:url(../images/design/ticket-plan.png) 18px 0 no-repeat; width:154px; height:162px; /*position:relative;z-index:1;*/  padding:10px 8px 0 0; }

.plan-choice .ticket .price { font-size:4.4em; padding-right:14px; }

.plan-choice .ticket .price .currency { color:#fff;  opacity:0.5; filter:alpha(opacity=50);  display:inline-block; /* Fixed opacity for IE */ }

#starter-light, #starter-pro { padding-bottom:0; position:static; }

#starter-light .highlight { color:#d67a98; }

.feature-block-bottom { height:6px; background:url(../images/design/pricing-plan-bottom.png) top repeat-x; margin-top:-5px; position:relative; z-index:200; }

.features-desc .card { padding-bottom:17px; }


.tabs { margin-bottom:-6px }

.tabs li { float:left; height:87px; width:94px; margin-right:1px; background:#34383e; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }

.tabs li.active { background:#52bedf; }

.tabs li.last { margin-right:0; }

.tabs li a { display:block; text-align:center; height:87px; width:94px; font-size:2.0em; color:#f6f6f0; }

.tabs li a span { display:block; padding-top:10px; font-size:2em; line-height:100%; }

.tabs li a:hover { text-decoration:none; }

.features-pro .plan-price { background:#52bedf; }

.features-pro .plan-features .per-month .price { color:#52bedf; }

.features-pro .button-wrapper .get-started a span { background:url(../images/design/get-started-arrow-blue.png) right 10px no-repeat; }

#starter-pro .plan-choice .ticket { background:url(../images/design/ticket-plan-pro.png) 18px 0 no-repeat; }


/* Roadmap */

.roadmap-content .card { float:none; width:936px; margin-right:0; padding-bottom:20px; }

.card-inner .gauge { background:#34383e; width:284px; height:77px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float:left; line-height:normal; margin-right:26px; }

.card-inner .progress { display:block; padding:11px 0 0 22px; width:262px; height:66px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-family:DINNextRoundedLTProMedium; font-size:3.0em; color:#f6f6f0; line-height:normal; background-image:url(../images/design/progression-bg.png); background-repeat:no-repeat;  }


/* Contact */

.contact-content h2 .icono { padding-top:1px; }

.card-contact { width:284px; float:right; }

.card-contact .card { float:none; margin-right:0; padding-bottom:20px; }


.form-contact { width:610px; float:left; }

.form-contact label { display:block; font-size:1.5em; color:#51565d; padding-bottom:3px; }

.form-contact label span { color:#52bedf; font-size:0.86em; }


.field-wrapper { margin-bottom:15px; position:relative; z-index:10; }

.field-select { z-index:20; }

.field-top, .field-bottom { height:6px; }

.field-top { background:url(../images/design/field-top.gif) no-repeat; }

.field-bottom { background:url(../images/design/field-bottom.gif) no-repeat; }

.field-wrapper p { background:url(../images/design/field-bg.gif) left repeat-y; padding:2px 0 3px 12px; }

.field-wrapper .inputtext { width:586px; background:none; border:none; color:#4F4F4F; }

.field-wrapper textarea { width:590px; height:176px; background:none; border:none; padding:0; font-family:DINNextRoundedLTProRegular; font-size:1.4em; }

.field-wrapper button { background:#34383e; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display:inline-block; padding:12px 20px; font-family:TitilliumText25L999wt; font-size:2em; cursor:pointer; }

.field-wrapper button span { color:#fff; padding-right:30px; background:url(../images/design/arrow-submit.gif) right 7px no-repeat; }

.field-wrapper p.error { margin:5px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:#fff; color:#d8323a; font-size:1.3em; font-family:DINNextRoundedLTProMedium; padding:5px 10px; }


/* terms */

.terms-content { padding:45px 0; background:url(../images/design/main-shadowoverlay.png) top left no-repeat; }

.terms-content h2 .icono { padding-top:0; }

.terms-article h3 { text-transform:uppercase; }

.terms-article p { color:#75797f; font-size:1.53em; padding-bottom:20px; }

.terms-article p a { background-color:#fff; color:#51565d; text-decoration:none; }

.terms-article p a:hover { background-color:#52bedf; color:#fff; }


/* documentation */

.doc-content .tabs-nav { width:284px; height:162px; float:left; background-color:#34383e; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; behavior:url(css/PIE.htc); position:relative; }

.doc-content .tabs-nav img.icono { position:absolute; top:31px; left:27px; }

.doc-content .tabs-nav ul { margin:18px 0 0 0; }

.doc-content .tabs-nav li { width:284px; text-align:right; }

.doc-content .tabs-nav li a { color:#fff; font:normal 1.6em TitilliumMaps29L800wt; text-decoration:none; padding:10px 43px 8px 0; margin-right:-20px; display:block; }

.doc-content .tabs-nav li a img { float:left; margin-left:27px; margin-top:5px }

.doc-content .tabs-nav li a:hover, .doc-content .tabs-nav li a.selected { color:#52bedf; }

.doc-content .tabs-nav li a.selected { background:url(../images/design/arrow-doc.png) no-repeat right 4px; } 

.doc-content .tab_container {  width:650px; padding-bottom:35px; float:left; background-color:#ebebe6; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; behavior:url(css/PIE.htc); min-height:280px;}

.doc-content .tab_content { width:595px; margin:27px auto 0; }

.doc-content .tab_content p { font-size:1.5em; color:#75797f; line-height:1.8em; }

.doc-content .tab_content .minTxt{ font-size:1.3em; color:#51565d; line-height:1.6em; }

.doc-content .tab_content p a { background-color:#fff; color:#51565d; text-decoration:none; }

.doc-content .tab_content p a:hover { background-color:#52bedf; color:#fff; }

.doc-content .tab_content h3 { color:#51565D; font:normal 2em DINNextRoundedLTProMedium; padding:16px 0 0 0; }

.doc-content .tab_content ol { margin:14px 0 0 0; padding:0 0 15px; }

.doc-content .tab_content li { font-size:1.5em; color:#75797f; margin:0 0 0 40px; line-height:1.8em; }

.doc-content .tab_content li span { float:left; padding:0 15px 0 0; }

.doc-content .tab_content li strong { font-family:DINNextRoundedLTProBold; }

.doc-content .tab_content li a { color:#52bedf; font-family:DINNextRoundedLTProBold; }

.doc-content .tab_content li a:hover { text-decoration:none; }


.domaine { border-collapse:separate; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

.domaine th, .domaine td { padding:10px 15px; font-size:1.5em; font-family:DINNextRoundedLTProBold; text-align:left; font-weight:normal; }

.domaine th { background-color:#51565d; color:#e0e0d9; }

.domaine td { background-color:#fff; color:#51565d; }

.domaine .text-blue { color:#52bedf; }

.files li strong { color:#52bedf; }

.domaine .text-grey { color:#75797f; font-weight:normal; }

.domaine .top-left { background-image:url(../images/design/table-top-left.gif); background-position: top left; background-repeat: no-repeat; }

.domaine .top-right { background-image:url(../images/design/table-top-right.gif); background-position: top right; background-repeat: no-repeat; }

.domaine .bottom-right { background-image:url(../images/design/table-bottom-right.gif); background-position: bottom right; background-repeat: no-repeat; }

.domaine .bottom-left { background-image:url(../images/design/table-bottom-left.gif); background-position: bottom left; background-repeat: no-repeat; }


/* FAQ */

.doc-content .category  { margin-bottom:20px; }

.doc-content h3.lime { color:#cadd66; padding-bottom:10px; }

.doc-content h3.grey { color:#75797f; padding-bottom:10px; }

.doc-content h3.blue { color:#52bedf; padding-bottom:10px; }

.doc-content .category ol { font-family:DINNextRoundedLTProMedium; font-size:1.63em; color:#75797f; }

.doc-content .category li { margin:0 0 0 22px; }

.doc-content .category li a { font-family:DINNextRoundedLTProRegular; }

.doc-content .terms-article p { line-height:1.5em;}

.doc-content .terms-article strong { font-family:DINNextRoundedLTProBold; }

.doc-content .terms-article li { font-size:1.5em; color:#75797f; margin:0 0 0 40px; line-height:1.5em; }


/* FAQ */

.purchase a { font-size:1.2em; }


/* footer */

.footer-fixed { position:fixed; bottom:0; left:0; width:100%; }

.footer-main { background:url(../images/design/footer-bg.gif) top repeat-x; }

.footer-inner { background:url(../images/design/main-shadowoverlay.png) top left no-repeat; padding:35px 0; } 

.footer-main h2 { font:normal 2.4em TitilliumMaps29L800wt; color:#545454; }

.link-group li { background:url(../images/design/footer-link-border.gif) center bottom no-repeat; padding-bottom:2px; margin-top:-1px; }

.link-group li a { display:block; width:284px; height:34px; background:url(../images/design/footer-link-hover.png) 0 -34px no-repeat; }

.link-group li a:hover { background-position:0 0; text-decoration:none; }

.link-group li a span { display:block; padding:8px 0 0 40px; line-height:120%; font-size:1.7em; color:#f6f6f0; background-repeat:no-repeat; background-position:7px 4px; }

.link-group li a:hover span { text-decoration:none; }

.link-group .documentation span { background-image:url(../images/design/picto-doc.png); }

.link-group .roadmap span { background-image:url(../images/design/picto-road.png); }

.link-group .faq span { background-image:url(../images/design/picto-faq-s.png); }

.link-group .contactus span { background-image:url(../images/design/picto-contact.png); }

.link-group .twitter span { background-image:url(../images/design/picto-twitter.png); }

.link-group .aboutus span { background-image:url(../images/design/picto-about.png); }

.link-group .terms span { background-image:url(../images/design/picto-term.png); }

.super-footer { background:url(../images/design/super-footer.gif) top repeat-x; }

.super-footer-right { text-align:right; float:right }

.super-footer-right span{ float:left; }

.super-footer-inner { padding:25px 0px 40px 0px; background:url(../images/design/main-shadowoverlay.png) center top no-repeat;}

.super-footer-inner p { font-size:1.4em; color:#b2b1ac; float:left; }

/* navigate button */
.navigate-button { padding: 0px 0 40px; }
.navigate-button a { display:block; width:284px; height:46px; font:normal 0.9em TitilliumText25L999wt; background-position: 0 0; background-repeat: no-repeat; }
.navigate-button a span { display:block; line-height:45px; font-size:1.7em; color:#acaba7; vertical-align:middle; }
.navigate-button a span img { vertical-align:middle; }
.navigate-button a:hover { background-position: 0 bottom; text-decoration: none; }
.navigate-button a:hover span { color:#f6f6f0; }

.navigate-button a.button-left { background-image: url(../images/design/btn-left-bg.png); float: left; }
.navigate-button a.button-right { background-image: url(../images/design/btn-right-bg.png); float: right; }

.navigate-button a.button-left span { padding-left:24px;}
.navigate-button a.button-left span img { padding-right:14px; }
.navigate-button a.button-right span { text-align:right; padding-right:24px }
.navigate-button a.button-right span img { padding-left:14px; }
